*{margin:0;padding:0;border:0}

* { box-sizing : border-box}

* { -moz-box-sizing : border-box}







body {

	background-color:#141414;

	text-align:center;

	}



a {

	color:#FFFFFF;

	text-decoration:underline;

	}



h1.heder_img a{

	background:url(images/logo.jpg) no-repeat;

	display:block;

	width:800px;

	height:166px;

	text-indent:-9999px;

	line-height:1;

	margin:0 auto;

	}





.clear{

	clear:both;

}





#header {

	width:100%;

	background:url(images/bg.jpg);

	background-repeat:repeat-x;

	height:626px;

	}

#samle-table {

	margin-left:5px;

	}



table.kaisha {

	border-top:1px solid #666666;

	border-left:1px solid #666666;

	border-bottom:1px solid #000000;

	border-right:1px solid #000000;

	background:#333333;

	border-collapse:collapse;

	border-spacing:0;

	empty-cells:show;

	}





.td-kaisha {

	color:#FFFFFF;

	font-size:13px;

	background:#444E3F;

	vertical-align: middle;

	}







td.t-right {

	font-size:13px;

	color:#FFFFFF;

	background:#5B5B4D;

	text-align:left;

	vertical-align: middle;

	padding:5px;

	}



td.sample {

	color:#FFFFFF;

	font-size:13px;

	font-weight:bold;

	text-align:center;

	}











	/* ---------- menu ---------- */

#menu {

	width:800px;

	height:40px;

	margin:0 auto;

	padding-top:2px;

	

	}





#menu ul {

	list-style:none;

	display:inline;

	width:810px;

	}

#menu ul li {

	display:block;

	float:left;

	text-indent:-9999px;



	}



#menu ul li a {

	margin:0px;

	padding:0px;

	display:block;

	text-decoration:none;

	}

	

	

#menu ul li a.menu1 {

	background:url(images/home_b.jpg);

	background-repeat:no-repeat;

	width:133px;

	height:40px;

	

	}



#menu ul li a.menu1:hover {

	background:url(images/home_b_o.jpg);

	background-repeat:no-repeat;

	width:133px;

	height:40px;

	}



#menu ul li a.menu2 {

	background:url(images/gaiyou_b.jpg);

	background-repeat:no-repeat;

	width:133px;

	height:40px;

	}



#menu ul li a.menu2:hover {

	background:url(images/gaiyou_b_o.jpg);

	background-repeat:no-repeat;

	width:133px;

	height:40px;

	}



#menu ul li a.menu3 {

	background:url(images/shinku_b.jpg);

	background-repeat:no-repeat;

	width:133px;

	height:40px

	}



#menu ul li a.menu3:hover {

	background:url(images/shinku_b_o.jpg);

	background-repeat:no-repeat;

	width:133px;

	height:40px

	}



#menu ul li a.menu4 {

	background:url(images/laser_b.jpg);

	background-repeat:no-repeat;

	width:137px;

	height:40px

	}



#menu ul li a.menu4:hover {

	background:url(images/laser_b_o.jpg);

	background-repeat:no-repeat;

	width:137px;

	height:40px

	}



#menu ul li a.menu5 {

	background:url(images/shiyou_b.jpg);

	background-repeat:no-repeat;

	width:127px;

	height:40px;

	}



#menu ul li a.menu5:hover {

	background:url(images/shiyou_b_o.jpg);

	background-repeat:no-repeat;

	width:127px;

	height:40px;

	}



#menu ul li a.menu6 {

	background:url(images/otoiawase_b.jpg);

	background-repeat:no-repeat;

	width:137px;

	height:40px;

	}



#menu ul li a.menu6:hover {

	background:url(images/otoiawase_b_o.jpg);

	background-repeat:no-repeat;

	width:137px;

	height:40px;

	}

/* ---------- menuend ---------- */

#contener {

width:820px;

height:auto;

margin:0 auto;

padding-top:1px;

padding-bottom:10px;

background-color:#666666;



}



a {

	text-decoration:none;

	}

	

h2.otoiawase-midasi {

	background:url(images/otoiawase-midasi.jpg);

	background-repeat:no-repeat;

	width:240px;

	height:40px;

	}



h2.kaisha-gaiyou-midashi {

	background:url(images/kaisha-gaiyou-midasi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}



h2.sinkuu-midasi {

    background:url(images/sinkuu-midasi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}

	

h2.sinkuu-nituite-midasi {

    background:url(images/sinkuu-chukei-nituite-midasi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}	



h2.sinkuu-sample-midasi{

    background:url(images/sinkuu-chukei-sample-midasi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}	

	

h2.laser-sample-midasi{

    background:url(images/laser-kakou-sample-midasi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}



h2.siyou-setubi-midasi{

    background:url(images/siyou-setubi-midasi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}







		

h2 span {

	display:none;

	}

	

#pan {

	width:800px;

	margin:0 auto;

	margin-top:8px;

	margin-bottom:5px;

	}	

p.pan {

	text-align:left;

	color:#FFFFFF;

	font-size:12px;

		}

.gaiyou {

	color:#FF0000;

	font-weight:bold;

	}



.home{

	color:#FF0000;

	font-weight:bold;

	}



#content {

	width:800px;

	background-color:#181818;

	margin-left:auto;

	margin-right:auto;

	margin-top:7px;

	height:auto;	

	}

	

#left-content {

	background:url(images/content_bg.jpg);

	width:500px;

	float:left;

	margin-top:20px;

	margin-left:20px;

	display:inline;

	height:350px;

	text-align:left;

	}



#left-content-sinkuu {

	width:500px;

	float:left;

	margin-top:20px;

	margin-left:20px;

	display:inline;

	height:auto;

	text-align:left;

	}





#left-content-laser {

	width:500px;

	float:left;

	margin-top:20px;

	margin-left:20px;

	display:inline;

	height:auto;

	text-align:left;

	}



#left-content-gaiyou {

	background:url(images/content_bg.jpg);

	width:500px;

	float:left;

	margin-top:20px;

	margin-left:20px;

	display:inline;

	text-align:left;

	}

#g-map {

	width:470px;

	margin-left:12px;

	}



.map {

	font-weight:bold;

	color:#FFFFFF;

	font-size:13px;

	margin-top:10px;

	line-height:1.4;

	padding-bottom:10px;

	}

.gazou {

	font-weight:bold;

	color:#FFFFFF;

	font-size:13px;

	margin-top:10px;

	margin-left:10px;

	}

.gazou-top {

	font-weight:bold;

	color:#FFFFFF;

	font-size:13px;

	margin-top:10px;

	margin-left:10px;

	padding-bottom:10px;

	}

#kaisha-setumei {

	width::470px;

	height:auto;

	}

#shinkuu-nituite {

	width::470px;

	height:auto;

	background:url(images/content_bg.jpg);

	}

.koutei {

	padding-bottom:10px;

	}

#shinkuu-koutei {

	width::470px;

	height:auto;

	margin-top:10px;

	background:url(images/content_bg.jpg);

	}



#shiyou-setubi {

	width::470px;

	height:auto;

	background:url(images/content_bg.jpg);

	}



#shinkuu-koutei-sample {

	width::470px;

	height:auto;

	margin-top:10px;

	background:url(images/content_bg.jpg);

	}



#laser-nituite {

	width::470px;

	height:180px;

	background:url(images/content_bg.jpg);

}

#laser-koutei {

	margin-top:10px;

	height:1030px;

	width::470px;

	background:url(images/content_bg.jpg);

	}



hr {

    border-style:solid 1px;

    border-color:#999999;

	}



p .clear {

	margin:0 auto;

	clear:both;

	padding:0;

	}

#mitumori{

width::470px;

float:left;

}



#sinchaku {

	width::470px;

	float:left;

	margin-top:20px;

	margin-left:20px;

	display:inline;

	background:url(images/content_bg.jpg);

	width:500px;

	float:left;

	margin-top:20px;

	margin-left:20px;

	display:inline;

	height:290px;

	text-align:left;

}

	

h2.osaka-design-midashi {

	background:url(images/midasi_osaka_design.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}	

	

h2.shinchaku-midashi {

	background:url(images/shinchaku-midashi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}	

	

h2.laser-nituite-midasi {

	background:url(images/laser-kakou-midasi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}		

	

	

	

h2.laser-koutei-midasi {

	background:url(images/laser-koutei-midasi.jpg);

	background-repeat:no-repeat;

	width:500px;

	height:40px;

	}		

		

	

	

	

	

.seisaku {

	color:#FFFFFF;

	font-size:13px;

	font-weight:bold;

	}

	

#right-content {

	float:right;

	width:240px;

	margin-top:20px;

	margin-right:20px;

	display:inline;

	text-align:left;

	}

	

#otoiawase {

	background:url(images/content_bg.jpg);

	background-repeat:y;

	width:240px;

	height:350px;

	

	}



.komidasi-otoiawase {

	margin-top:8px;

	margin-left:12px;

	

	}

	

.kaisha-text {

	color:#FFFFFF;

	margin-left:14px;

	margin-top:5px;

	line-height:1.4;

	font-size:13px;

	width:300px;

	float:left;

	display:inline;

	text-align:justify;

	}



.koutei-text-laser {

	color:#FFFFFF;

	margin-left:14px;

	line-height:1.4;

	margin-top:6px;

	width:290px;

	float:left;

	font-size:13px;

	text-align:justify;

	display:inline;

	}



.koutei-sagyoutext-laser {

	color:#FFFFFF;

	margin-left:14px;

	line-height:1.4;

	margin-top:6px;

	width:260px;

	float:left;

	font-size:13px;

	display:inline;

	}

	

.koutei-sagyoutext-laser2 {

	color:#FFFFFF;

	margin-right:14px;

	line-height:1.4;

	margin-top:6px;

	width:260px;

	float:right;

	font-size:13px;

	display:inline;

	}

	

.koutei-sagyoutext-laser3 {

	color:#FFFFFF;

	margin-left:14px;

	line-height:1.4;

	margin-top:6px;

	width:260px;

	float:left;

	font-size:13px;

	display:inline;

	}	

	

.koutei-sagyoutext-laser4 {

	color:#FFFFFF;

	margin-right:14px;

	line-height:1.4;

	margin-top:6px;

	width:260px;

	float:right;

	font-size:13px;

	display:inline;

	}		

	

.koutei-sagyoutext-laser5 {

	color:#FFFFFF;

	margin-left:14px;

	line-height:1.4;

	margin-top:6px;

	width:260px;

	float:left;

	font-size:13px;

	display:inline;

	}		

	

	





.kaisha-syozai-text {

	color:#FFFFFF;

	margin-left:35px;

	margin-top:5px;

	line-height:1.4;

	font-size:13px;

	width:200px;

}



.kaisha-soudan-text {

	color:#FFFFFF;

	margin-left:39px;

	margin-top:5px;

	line-height:1.4;

	font-size:13px;

	width:190px;

}



.koutei-text {

	color:#FFFFFF;

	margin-left:13px;

	margin-top:10px;

	padding-bottom:10px;

	line-height:1.4;

	font-size:13px;

	width:470px;

	

}	





.sinchaku-text {

	color:#FFFFFF;

	margin-left:14px;

	margin-top:5px;

	line-height:1.4;

	font-size:13px;

	width:470px;

	}

	





.kaisha-text-mitumori{

	color:#FFFFFF;

	margin-left:20px;

	margin-top:5px;

	line-height:1.4;

	font-size:13px;

	width:460px;

	}



.sgyou-img {

	float:right;

	margin-right:15px;

	margin-top:6px;

	padding:0;

	display:inline;

		}

.kakouki {

	margin-right:15px;

	margin-top:6px;

	padding:0;

	float:right;

	display:inline;

	}



.l-1-img {

	float:right;

	margin-top:10px;

	margin-right:15px;

	display:inline;

	}

.l-2-img {

	float:left;

	margin-top:10px;

	margin-left:10px;

	display:inline;

	}



.l-3-img {

	float:right;

	margin-top:10px;

	margin-right:15px;

	display:inline;

	}



.l-4-img {

	float:left;

	margin-top:10px;

	margin-left:10px;

	display:inline;

	}

.l-5-img {

	float:right;

	margin-top:10px;

	margin-right:15px;

	display:inline;

	}



.l-2 {

	clear:both;

	margin-top:10px;

	}



.l-3 {

	clear:both;

	margin-top:10px;

	}

.l-4 {

	clear:both;

	margin-top:10px;

	}

.l-5 {

	clear:both;

	margin-top:10px;

	}	

.laser-koutei-kakourei {

	margin-left:13px;

	margin-top:10px;

	}	

	

	

.komidasi {

	margin-top:10px;

	margin-left:14px;

	}



.komidasi-sinchaku {

	margin-top:10px;

	margin-left:14px;

	font-size:20px;

	color:#FFFFFF;

	font-weight:bold;

	background:url(images/mc.gif);

	background-repeat:no-repeat;



}

.koudo-kakou {

	text-align:left;

	margin-top:10px;

	margin-bottom:10px;

	margin-left:15px;

	padding:0;	

	}





.osaka-design-midashi-text {

	width:306px;

	color:#FFFFFF;

	text-align:left;

	font-size:13px;

	float:left;

	margin-left:15px;

	display:inline;

	line-height:1.5;

	}







.kugirisen {

	width:450px;

	 border-width: 1px 0px 0px 0px; /* 太さ */

	  border-style: solid; /* 線種 */

   border-color: #cccccc; /* 線色 */

   height: 1px; /* 高さ */

   margin-left:10px;

   margin-top:15px;

    clear:both;

   }

#dog {

	float:right;

	margin-top:15px;

	margin-right:5px;



	}





h2.dog{

	background:url(images/dog.jpg);

	background-repeat:no-repeat;

	width:257px;

	height:233px;

	}	





#table-kaisha {

	margin-left:13px;

	margin-top:10px;	}





















#footer {

	clear:both;

	color:#FFFFFF;

	margin:0 auto;

	text-align:center;

	line-height:1.5;

	font-size:11px;

	width:780px;

	padding:10px;

	

	}